Subject: Re: [PATCH net-next] tcp: add ability to set a timestamp offset

From: Rick Jones <[email-masked]>
Date: Tue, 22 Jan 2013 13:16:27 -0800

On 01/22/2013 12:52 PM, Andrey Vagin wrote:
> If a TCP socket will get live-migrated from one box to another the
> timestamps (which are typically ON) will get screwed up -- the new
> kernel will generate TS values that has nothing to do with what they
> were on dump. The solution is to yet again fix the kernel and put a
> "timestamp offset" on a socket.

Is there a chance a connection can be moved more than once within the 
"lifetime" of a given timestamp value?

rick jones